package com.ssj.service.conch.schoolmaster.request;
import io.swagger.annotations.ApiModelProperty;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class StudentRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "studentId", value = "学生vipid", required = true)
    private String studentId;
	
	@ApiModelProperty(name = "subjectName", value = "科目名称", required = true)
    private String subjectName;

	public String getStudentId() {
		return studentId;
	}

	public void setStudentId(String studentId) {
		this.studentId = studentId;
	}

	public String getSubjectName() {
		return subjectName;
	}

	public void setSubjectName(String subjectName) {
		this.subjectName = subjectName;
	}
	
}
